# About me

![me](img/rocx.jpg)




 My name is Rocxana Vrede. I am 32 years old and the proud mother of two girls: Layla and Tirsa.
 In 2011 I completed my study Business Economics at Anton de Kom University of Suriname.
 After working in finance for seven years, I decided that I was ready for a new challenge.
 I think that we need more girls in the ICT because when girls are given the chance they are great problem solvers, flexible and go hard to make something great out of nothing.
 The ICT world is booming right now and will continue on booming and I am very happy to be a part of that. 



 The first week was very eyeopening for me, because I have no previous experience in ICT.
 I learned about Gitlab, Githubb, Note++.
 
 Gitlab is the website that hosts my personal webpage en Github is the desktop version.
 
 
 For my final project I will make a IOT Starry projector for the childrens bedroom. The reason why I chose this is for the children to unwind at night after a busy day.
 While the projector is on the children can look at it and tell about their day.


 At first I researched on google if this project was already made.
 I found a similar project on hackster.com. [link] (https://www.hackster.io/humblehacker/baby-room-starscape-projector-d3c507#code)

 Now we come to the hard part: the sketching..... 
 
 ![Screenshot](img/sketch1.jpg)